LVVolumeL3P2 = [136.1523722, 136.1529993, 136.1649745, 136.1874947, 136.2161561, 136.2494479, 136.286705, 136.3265816,
                136.3680801, 136.4107885, 136.454488, 136.4990248, 136.5443447, 136.5904801, 136.6373599, 136.6852393,
                136.7343498, 136.7848348, 136.8368595, 136.8907254, 136.9465739, 137.0044301, 137.0642642, 137.1260842,
                137.1900306, 137.2561894, 137.3246683, 137.395434, 137.4685096, 137.5438927, 137.6213472, 137.7005875,
                137.7816127, 137.8645965, 137.9494385, 138.0358582, 138.1234875, 138.2122113, 138.3020898, 138.3932413,
                138.4857192, 138.5794282, 138.6743135, 138.7702879, 138.8672148, 138.9649634, 139.0633385, 139.1621984,
                139.2614712, 139.361394, 139.4621953, 139.563758, 139.6657156, 139.7677836, 139.8701693, 139.9731154,
                140.0766329, 140.1806567, 140.2848392, 140.3888356, 140.49272, 140.5964941, 140.6999336, 140.8025217,
                140.9035939, 141.0023137, 141.0977223, 141.1890701, 141.2756667, 141.3569553, 141.4328323, 141.5036838,
                141.5702275, 141.6332214, 141.693142, 141.750129, 141.8042572, 141.8554358, 141.9036099, 141.9484275,
                141.9892538, 142.0253947, 142.0563032, 142.0813969, 142.1000087, 142.1119178, 142.117221, 142.115955,
                142.1081293, 142.0939128, 142.0734606, 142.0468562, 142.0142666, 141.9758173, 141.9316383, 141.8821349,
                141.8278797, 141.7693791, 141.7071029, 141.6414447, 141.5727005, 141.5010896, 141.4268016, 141.3500207,
                141.2709065, 141.1896236, 141.1063307, 141.0212308, 140.934546, 140.8464558, 140.7571001, 140.6665748,
                140.5749399, 140.482235, 140.3885087, 140.2938338, 140.1983132, 140.1020634, 140.005193, 139.9077892,
                139.8099252, 139.7116858, 139.6131775, 139.5145185, 139.4158149, 139.3171328, 139.2184993, 139.1199268,
                139.0214428, 138.9231102, 138.8250195, 138.727266, 138.6299358, 138.5331109, 138.4368834, 138.3413719,
                138.2467243, 138.1531022, 138.0606664, 137.9695761, 137.8799977, 137.7921094, 137.7060989, 137.6221668,
                137.5405352, 137.4614516, 137.3851726, 137.3119326, 137.2419152, 137.1752372, 137.1119494, 137.0520487,
                136.9954934, 136.9422162, 136.8921339, 136.8451518, 136.8011676, 136.7600731, 136.7217535, 136.686083,
                136.6529201]

MyocardThicknessL3P2 = [25198.79881, 25198.61041, 25195.16686, 25188.75131, 25180.67591, 25171.47757, 25161.28821,
                        25150.54836, 25139.48621, 25128.18146, 25116.69427, 25105.06464, 25093.30637, 25081.46866,
                        25069.60378, 25057.6205, 25045.47755, 25033.17527, 25020.67593, 25007.87979, 24994.68736,
                        24981.01954, 24966.87139, 24952.32537, 24937.34052, 24921.84438, 24905.78799, 24889.13236,
                        24871.86671, 24854.05865, 24835.71422, 24816.84937, 24797.5244, 24777.75549, 24757.53568,
                        24736.95104, 24716.14896, 24695.19528, 24674.02526, 24652.63776, 24631.09614, 24609.31404,
                        24587.27253, 24564.93116, 24542.3832, 24519.7025, 24496.9675, 24474.21528, 24451.45996,
                        24428.64467, 24405.73388, 24382.67572, 24359.50696, 24336.33643, 24313.14788, 24289.92882,
                        24266.65494, 24243.39194, 24220.27029, 24197.2874, 24174.37265, 24151.57255, 24128.98653,
                        24106.68919, 24084.67064, 24063.18577, 24042.50882, 24022.79207, 24004.21798, 23986.9065,
                        23970.84745, 23955.94647, 23941.96305, 23928.6416, 23915.81693, 23903.39758, 23891.35179,
                        23879.72902, 23868.57515, 23857.99389, 23848.1515, 23839.19775, 23831.36222, 23824.81775,
                        23819.72954, 23816.19715, 23814.19381, 23813.65383, 23814.52653, 23816.81984, 23820.52545,
                        23825.65033, 23832.14412, 23840.00918, 23849.27653, 23859.90367, 23871.73216, 23884.63913,
                        23898.51396, 23913.25752, 23928.78029, 23945.01972, 23961.92959, 23979.45105, 23997.54105,
                        24016.15379, 24035.25342, 24054.7834, 24074.69004, 24094.91775, 24115.41446, 24136.13039,
                        24157.0248, 24178.07366, 24199.26556, 24220.59599, 24242.05965, 24263.64575, 24285.33941,
                        24307.12237, 24328.97607, 24350.87823, 24372.8065, 24394.74177, 24416.67504, 24438.60959,
                        24460.55659, 24482.52797, 24504.53051, 24526.56262, 24548.61603, 24570.67754, 24592.73332,
                        24614.76768, 24636.75999, 24658.68345, 24680.5061, 24702.1964, 24723.72547, 24745.06531,
                        24766.18433, 24787.04285, 24807.59168, 24827.77171, 24847.51418, 24866.74142, 24885.37321,
                        24903.33597, 24920.57054, 24937.03619, 24952.71167, 24967.59304, 24981.68961, 24995.01942,
                        25007.60432, 25019.46698, 25030.62944, 25041.11329, 25050.94063, 25060.13496, 25068.72285]
MyocardStrainL3P2 = [0, -0.03122508215, -0.6019832689, -1.66521377, -3.00318624, -4.526626377, -6.21266015,
                     -7.988717529, -9.817941087, -11.68717867, -13.58667829, -15.51007647, -17.45558447, -19.41516215,
                     -21.37990347, -23.36467357, -25.3762266, -27.4146125, -29.48591206, -31.60685108, -33.79414889,
                     -36.06119125, -38.40988366, -40.82731303, -43.32043012, -45.90064961, -48.57504067, -51.34964218,
                     -54.22679237, -57.19509802, -60.25358235, -63.39926015, -66.62261352, -69.92113132, -73.29627663,
                     -76.73423025, -80.21046955, -83.71385885, -87.25459998, -90.8322074, -94.43505518, -98.07659542,
                     -101.759488, -105.4907615, -109.2552474, -113.0404507, -116.8332721, -120.627948, -124.4218023,
                     -128.2238175, -132.0405821, -135.8808662, -139.7381837, -143.5942514, -147.4514068, -151.3119907,
                     -155.1800233, -159.0445303, -162.8840378, -166.698989, -170.5013143, -174.2838405, -178.0307541,
                     -181.7299512, -185.382822, -188.9471576, -192.3774715, -195.6487723, -198.7312211, -201.6051563,
                     -204.2724913, -206.7486018, -209.073091, -211.2884361, -213.4219166, -215.4885139, -217.4931138,
                     -219.4274344, -221.2835066, -223.0435776, -224.6795447, -226.1658215, -227.4631441, -228.5416085,
                     -229.3725751, -229.9385278, -230.2427771, -230.294198, -230.1013381, -229.6649085, -228.987152,
                     -228.0677236, -226.9162884, -225.5349994, -223.9198549, -222.0790349, -220.0392815, -217.8213172,
                     -215.4434502, -212.9224188, -210.2722973, -207.5053965, -204.6325041, -201.663375, -198.6060191,
                     -195.468, -192.2553411, -188.9766457, -185.64037, -182.2548918, -178.8282249, -175.3680722,
                     -171.8806618, -168.3694981, -164.8361222, -161.2810602, -157.7051153, -154.1100865, -150.4984975,
                     -146.8733277, -143.2375801, -139.5948593, -135.9487499, -132.3022593, -128.656723, -125.0114434,
                     -121.3644292, -117.7136097, -114.0578131, -110.3972893, -106.7334343, -103.068457, -99.40463951,
                     -95.74455141, -92.09160153, -88.45022224, -84.82571149, -81.22333262, -77.64793569, -74.10424877,
                     -70.59761872, -67.13477124, -63.72406974, -60.37558415, -57.10107537, -53.91385991, -50.82777232,
                     -47.85559733, -45.00774369, -42.29151701, -39.7108705, -37.26671167, -34.9575381, -32.7801414,
                     -30.73043877, -28.8040299, -26.99652121, -25.30354571, -23.72067156, -22.24326272, -20.86625974]

L2AvgNormL3P2 = [0, 0.4023804207, 8.469360761, 23.89118079, 43.53990928, 66.03992058, 90.57193875, 115.9104009,
                 141.1083845, 165.7061945, 189.5044623, 212.4553548, 234.5848541, 255.9613629, 276.6296098, 296.67582,
                 316.184417, 335.2416585, 353.9684616, 372.4963603, 390.9446981, 409.4081776, 427.9482602, 446.5880799,
                 465.381624, 484.3439596, 503.4933737, 522.821646, 542.3063051, 561.9150207, 581.6259569, 601.3984439,
                 621.2164433, 641.0743052, 660.9623178, 680.8927067, 700.8508717, 720.8253329, 740.7540125, 760.6017557,
                 780.3733563, 800.0655992, 819.6875841, 839.2426661, 858.7259155, 878.1239771, 897.4153295, 916.5748822,
                 935.5797431, 954.4489323, 973.2001909, 991.8476089, 1010.367645, 1028.719117, 1046.903689, 1064.9489,
                 1082.857956, 1100.620412, 1118.226713, 1135.66497, 1152.934765, 1170.003457, 1186.817729, 1203.305433,
                 1219.371922, 1234.87094, 1249.643222, 1263.551388, 1276.486352, 1288.403739, 1299.355053, 1309.471813,
                 1318.922231, 1327.883096, 1336.479145, 1344.744187, 1352.664359, 1360.197075, 1367.319922, 1373.987521,
                 1380.144642, 1385.710008, 1390.57455, 1394.624571, 1397.769129, 1399.991178, 1401.313266, 1401.730468,
                 1401.229308, 1399.80264, 1397.443581, 1394.144908, 1389.911143, 1384.744194, 1378.640067, 1371.627458,
                 1363.761707, 1355.099098, 1345.695502, 1335.602341, 1324.865683, 1313.521941, 1301.598182, 1289.120082,
                 1276.10948, 1262.58758, 1248.57572, 1234.104143, 1219.204733, 1203.901086, 1188.209433, 1172.139739,
                 1155.699451, 1138.891778, 1121.718537, 1104.180335, 1086.276921, 1068.007559, 1049.371772, 1030.371131,
                 1011.013253, 991.3161688, 971.305013, 951.0018763, 930.4166006, 909.5417193, 888.3576911, 866.841875,
                 844.9742332, 822.7396466, 800.124462, 777.1138254, 753.6973343, 729.882547, 705.7079777, 681.2471424,
                 656.5977892, 631.8599123, 607.118639, 582.4404534, 557.8803633, 533.4889595, 509.3141428, 485.4033598,
                 461.808589, 438.5928577, 415.8318335, 393.6097307, 372.0127008, 351.1210543, 331.0016487, 311.7017625,
                 293.2471694, 275.6446551, 258.8867783, 242.9567342, 227.8330151, 213.4941944, 199.922989, 187.1080601,
                 175.0429929]

VolumeL3P2 = [99858.27996, 99859.47075, 99877.76515, 99912.49739, 99958.63448, 100017.0003, 100093.4002, 100190.4673,
              100311.7453, 100465.2646, 100653.0655, 100875.266, 101132.5251, 101425.841, 101753.0401, 102110.0327,
              102482.1704, 102865.6662, 103259.1039, 103661.3461, 104069.0196, 104479.4962, 104896.4005, 105325.1072,
              105764.041, 106214.8822, 106673.106, 107125.4054, 107581.0287, 108049.2998, 108542.5018, 109061.7372,
              109602.4559, 110154.6422, 110713.1519, 111280.4255, 111853.0027, 112434.5856, 113028.8976, 113645.2172,
              114281.0908, 114929.0757, 115585.2239, 116243.3912, 116911.8821, 117581.3482, 118247.9134, 118917.8353,
              119590.7081, 120267.3711, 120953.3484, 121656.6217, 122377.1497, 123107.5813, 123843.598, 124585.4202,
              125335.4279, 126087.7647, 126836.3977, 127584.634, 128327.4052, 129069.6907, 129803.3728, 130518.9086,
              131193.7407, 131810.6879, 132354.4704, 132812.4478, 133174.9803, 133447.968, 133644.182, 133793.6168,
              133915.6912, 134040.375, 134198.4465, 134397.1853, 134636.6337, 134919.6595, 135241.4268, 135587.17,
              135940.8736, 136289.8897, 136634.101, 136973.2452, 137316.9782, 137658.8799, 137990.608, 138298.1985,
              138584.3042, 138846.2481, 139085.3315, 139298.5701, 139488.9136, 139654.6235, 139798.0939, 139906.3365,
              139977.0967, 140017.6385, 140026.6715, 139993.6955, 139923.6718, 139818.5708, 139683.1, 139515.2313,
              139311.0991, 139073.2669, 138801.753, 138496.2273, 138154.3793, 137778.5404, 137369.9631, 136931.184,
              136464.6558, 135971.8503, 135452.8063, 134907.8461, 134340.3298, 133751.4995, 133142.2565, 132514.0779,
              131867.6683, 131202.8135, 130520.9165, 129822.335, 129106.5997, 128377.564, 127632.4808, 126872.8481,
              126100.8706, 125315.4684, 124516.931, 123705.4858, 122884.1179, 122051.5199, 121209.8706, 120361.3407,
              119507.3584, 118650.6861, 117794.1834, 116940.3532, 116089.8909, 115245.8229, 114409.4653, 113580.0429,
              112759.3081, 111947.2189, 111145.1421, 110355.119, 109579.2711, 108822.0993, 108087.1837, 107378.8214,
              106698.2807, 106048.8567, 105431.4324, 104846.2145, 104294.1875, 103777.1318, 103295.0996, 102848.4788,
              102437.3212]

H1NormL3P2 = [0, 0.03903938832, 0.8125935571, 2.282571939, 4.146353498, 6.272005794, 8.581555146, 10.96173668,
              13.3250539, 15.62887964, 17.85441485, 19.99730146, 22.06014347, 24.04948748, 25.96977861, 27.82915051,
              29.63565204, 31.3975053, 33.12619634, 34.83409105, 36.53243947, 38.23031697, 39.93378837, 41.64528776,
              43.37007494, 45.1096536, 46.86583904, 48.63806537, 50.42444917, 52.22208328, 54.02903073, 55.84160996,
              57.65829888, 59.47846451, 61.30126117, 63.12791356, 64.95719785, 66.7881651, 68.61508305, 70.43468383,
              72.24729615, 74.0525637, 75.85136096, 77.64407226, 79.43029552, 81.20881934, 82.97766612, 84.7345568,
              86.47740684, 88.20795489, 89.92779669, 91.63828425, 93.33734725, 95.02125229, 96.69008186, 98.34630623,
              99.99016454, 101.6206665, 103.2370255, 104.8382458, 106.4242659, 107.9919733, 109.5363228, 111.0505549,
              112.5258427, 113.9485495, 115.303792, 116.5787152, 117.7632096, 118.8534654, 119.8547799, 120.7798777,
              121.6447143, 122.4658225, 123.2547775, 124.0146679, 124.7440968, 125.4389856, 126.0971342, 126.7142415,
              127.2851863, 127.8025352, 128.2563651, 128.6362956, 128.9340355, 129.148036, 129.2803338, 129.3303833,
              129.2968539, 129.178948, 128.9759055, 128.686902, 128.3121693, 127.851759, 127.3052366, 126.6751502,
              125.966467, 125.18431, 124.3337474, 123.4194659, 122.4457246, 121.4158881, 120.332403, 119.1975565,
              118.0132836, 116.7815287, 115.5042769, 114.1843633, 112.8247789, 111.4277548, 109.9947844, 108.5267576,
              107.0243546, 105.4878733, 103.9174793, 102.3132356, 100.6751344, 99.00313765, 97.29722074, 95.557538,
              93.78478862, 91.9806172, 90.14729482, 88.28675659, 86.399765, 84.48547618, 82.54196462, 80.5670524,
              78.55879531, 76.51565172, 74.43614011, 72.31863176, 70.16196841, 67.96681888, 65.73694562, 63.47954365,
              61.20410848, 58.92023359, 56.63593774, 54.35733912, 52.08940032, 49.8366484, 47.60337122, 45.39384981,
              43.21283187, 41.06611091, 38.96063477, 36.90410453, 34.90437105, 32.96873521, 31.10325928, 29.31221091,
              27.59789348, 25.96088492, 24.40047778, 22.91512109, 21.50285102, 20.16173442, 18.89024212, 17.6874149,
              16.55277697]

L2NormL3P2 = [0, 0.03661914257, 0.7706399029, 2.173746408, 3.961276944, 6.008054393, 8.239558771, 10.54435461,
              12.83632956, 15.07367128, 17.23823949, 19.32567986, 21.33835488, 23.28248651, 25.16214493, 26.98517085,
              28.75924535, 30.49221522, 32.19508321, 33.87981695, 35.55727626, 37.23608022, 38.92182529, 40.61662191,
              42.32538581, 44.04948987, 45.79059838, 47.54796496, 49.31954781, 51.10240749, 52.8945587, 54.69230387,
              56.49418331, 58.29968068, 60.10791379, 61.91999557, 63.73460091, 65.55068833, 67.36261456, 69.167185,
              70.96483392, 72.75526725, 74.53931328, 76.3172791, 78.08871698, 79.85241239, 81.60640906, 83.34842691,
              85.07638522, 86.79201266, 88.49692123, 90.19239372, 91.8762918, 93.54487119, 95.19828193, 96.83902654,
              98.46739504, 100.0824368, 101.6832839, 103.2688571, 104.8391182, 106.3910974, 107.9199445, 109.4190974,
              110.8799486, 112.2891966, 113.6323557, 114.8969303, 116.0729993, 117.1565328, 118.1522233, 119.072039,
              119.931282, 120.7460327, 121.5276367, 122.279169, 122.9993663, 123.6843526, 124.3320869, 124.93844,
              125.4983897, 126.0045466, 126.4469957, 126.8154004, 127.1014932, 127.3037237, 127.4241412, 127.4622966,
              127.4169632, 127.2874883, 127.0732435, 126.7735692, 126.3888732, 125.919327, 125.3645662, 124.7271992,
              124.0122553, 123.2248513, 122.3700659, 121.4525742, 120.4765654, 119.4453512, 118.3613917, 117.2270204,
              116.0442213, 114.8149219, 113.5410622, 112.225393, 110.8708141, 109.479472, 108.0528425, 106.5918316,
              105.0971167, 103.5689906, 102.0076193, 100.413059, 98.78528806, 97.12424085, 95.42987448, 93.70233226,
              91.94230632, 90.1514351, 88.33200217, 86.48601274, 84.61435729, 82.7163524, 80.79021768, 78.83389205,
              76.84555121, 74.82381721, 72.76744397, 70.67507568, 68.54576303, 66.38019404, 64.18187718, 61.95750819,
              59.71598747, 57.46641695, 55.21654201, 52.97240862, 50.73901693, 48.52096467, 46.32260481, 44.14824935,
              42.00262297, 39.89145537, 37.82162546, 35.80078885, 33.83677728, 31.93689173, 30.10721063, 28.3520327,
              26.67370174, 25.07283518, 23.54875678, 22.09993865, 20.7244252, 19.42026848, 18.18589777, 17.02028335,
              15.92284379]

EnergyNormL3P2 = [0, 0.01723297881, 0.3242731052, 0.874056949, 1.536726612, 2.258553619, 3.008502776, 3.757875751,
                  4.486055611, 5.182859857, 5.842188442, 6.462659437, 7.044943994, 7.591301814, 8.103711126,
                  8.585026325, 9.038609781, 9.467471534, 9.875264369, 10.26564954, 10.64197399, 11.00737527,
                  11.36472924, 11.71635397, 12.06479202, 12.4109487, 12.75559855, 13.09930297, 13.44269907, 13.78563206,
                  14.12803165, 14.46953585, 14.80985209, 15.14853935, 15.48572293, 15.82169763, 16.15644221,
                  16.49053706, 16.82344233, 17.15491187, 17.48464409, 17.81228723, 18.13806311, 18.46229439,
                  18.78512316, 19.10645302, 19.42580663, 19.74275301, 20.05707255, 20.36900315, 20.67884825,
                  20.98704303, 21.29373923, 21.59887413, 21.90258936, 22.20527573, 22.50677891, 22.8067091, 23.10511635,
                  23.40214608, 23.69773928, 23.99072011, 24.27915483, 24.56048463, 24.83145969, 25.08749907,
                  25.32348491, 25.53528453, 25.72065481, 25.88119624, 26.02257411, 26.15244683, 26.27806075, 26.4048277,
                  26.53583166, 26.67148608, 26.81081283, 26.95212446, 27.09397067, 27.23445027, 27.37204227,
                  27.50533684, 27.63292362, 27.75313739, 27.86456469, 27.96657488, 28.05908497, 28.14173197, 28.2139303,
                  28.27478574, 28.32323858, 28.35791932, 28.37775069, 28.38193555, 28.37001801, 28.3418464, 28.29761894,
                  28.23794485, 28.16322159, 28.07389274, 27.97064186, 27.85387076, 27.72356794, 27.57954573,
                  27.42161714, 27.25005491, 27.0653331, 26.86826993, 26.65965258, 26.43999019, 26.20923501, 25.96702997,
                  25.71314035, 25.44744063, 25.16995994, 24.88100165, 24.58104259, 24.27069552, 23.95048392,
                  23.62084317, 23.28216125, 22.93485173, 22.57921384, 22.21507335, 21.84178453, 21.45841582,
                  21.06411253, 20.6581941, 20.23992189, 19.80825949, 19.36175519, 18.89890966, 18.41904039, 17.92319486,
                  17.41456091, 16.89791484, 16.37822999, 15.85917481, 15.34249451, 14.82842687, 14.31654382,
                  13.80635817, 13.29758072, 12.79032251, 12.28524915, 11.78355876, 11.28678575, 10.79658602,
                  10.31462106, 9.842444109, 9.381337941, 8.932155259, 8.495258431, 8.070599772, 7.657857764,
                  7.256552251, 6.866184923, 6.486389659, 6.117044352, 5.758330822, 5.410739348]

